[KCM Locale]
Name=New Caledonia
Name[af]=Nuwe Caledonië
Name[ar]=كاليدونيا الجديدة
Name[be]=Новая Каледонія
Name[bg]=Нова Каледония
Name[bn]=নিউ ক্যালিডোনিয়া
Name[br]=Kaledoni-nevez
Name[bs]=Nova Kaledonija
Name[ca]=Nova Caledònia
Name[cs]=Nová Kaledonie
Name[cy]=Caledonia Newydd
Name[da]=Ny Caledonien
Name[de]=Neukaledonien
Name[el]=Νέα Καληδονία
Name[eo]=Nov-Kaledonio
Name[es]=Nueva Caledonia
Name[et]=Uus-Kaledoonia
Name[eu]=Kaledonia Berria
Name[fa]=کالدونیا نو
Name[fi]=Uusi-Kaledonia
Name[fr]=Nouvelle Calédonie
Name[fy]=Nij Caledonië
Name[ga]=An Nua-Chaladóin
Name[gl]=Nova Caledónia
Name[he]=קלדוניה החדשה
Name[hi]=न्यू केलेदूनिया
Name[hr]=Nova Kaledonija
Name[hu]=Új-Kaledónia
Name[is]=Nýja-Kaledónía
Name[it]=Nuova Caledonia
Name[ja]=ニューカレドニア
Name[km]=នូវែលកាលេដូនី
Name[ko]=뉴 칼레도니아
Name[lo]=ມາເຊໂດເນີຍ
Name[lt]=Naujoji Kaledonija
Name[lv]=Jaunkaledonija
Name[mk]=Нова Каледонија
Name[mn]=Шинэ каледони
Name[mt]=Kaledonja Ġdida
Name[nb]=Ny-Caledonia
Name[nds]=Nieg Kaledonien
Name[nl]=Nieuw Caledonië
Name[nn]=Ny-Caledonia
Name[pa]=ਨਵਾਂ ਕਾਲੀਡੋਨਾ
Name[pl]=Nowa Kaledonia
Name[pt]=Nova Caledónia
Name[pt_BR]=Nova Caledônia
Name[ro]=Noua Caledonie
Name[ru]=Новая Каледония
Name[rw]=Kaledoniya
Name[se]=Ođđa Kaledonia
Name[sk]=Nová Kaledónia
Name[sl]=Nova Kaledonija
Name[sr]=Нова Каледонија
Name[sr@Latn]=Nova Kaledonija
Name[sv]=Nya Caledonien
Name[ta]=நியூ கலடோனியா
Name[tg]=Каледонияи Нав
Name[th]=นิวคาเลโดเนีย
Name[tr]=Yeni Kaledonya
Name[tt]=Yaña Kaledonia
Name[uk]=Нова Каледонія
Name[uz]=Янги Каледония
Name[wa]=Nouve Caledonreye
Name[zh_CN]=新喀里多尼亚
Name[zh_TW]=新喀里多尼亞
Region=oceania
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFPF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
